@component('mail::message',['site'=>$site,'heading'=>'Password Reset'])
Hi {{ isset($user) ? $user->name_full.',' : '' }}

You are receiving this email because we received a password reset request for your account. If you did not request a password reset, no further action is required.

To reset your password, please follow this link, or click on the URL below:
@component('mail::button',['url'=>$reset_link])
Reset Password
@endcomponent

@component('mail::subcontent')
If the button above doesnt work, you can copy and paste this link into your browser, and take it from there:

```
{{ $reset_link }}
```
@endcomponent

Thanks,<br>
{{ config('mail.from.name') }}
@endcomponent