<!-- o=Service\Email::class -->
<div class="row">
	<!-- DOMAIN NAME -->
	<div class="col-12 col-sm-9 col-md-12 col-xl-7">
		<x-form.domain name="email" label="Email Domain Name" :name_value="$o->domain_name" :tld_value="$o->tld_id"/>
	</div>

	<!-- EXPIRY -->
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		<x-leenooks::form.date id="expire_at" name="email[expire_at]" icon="fa-calendar" label="Expiry" old="email.expire_at" :value="($o->expire_at ?: $o->connect_at?->addMonths($o->contract_term))?->format('Y-m-d')"/>
	</div>
</div>

<div class="row">
	<!-- ADMIN URL -->
	<div class="col-9">
		<x-leenooks::form.text id="admin_url" name="email[admin_url]" icon="fa-user" label="Hosting Admin URL" placeholder="Admin URL..." old="email.admin_url" :value="$o->admin_url"/>
	</div>

	<!-- ACCOUNTS -->
	<div class="col-3">
		<x-leenooks::form.text id="accounts" name="email[accounts]" icon="fa-user" label="Accounts" placeholder="Admin URL..." helper="# Accounts" old="email.accounts" :value="$o->accounts"/>
	</div>
</div>

<div class="row">
	<!-- ADMIN USER -->
	<div class="col-6">
		<x-leenooks::form.text id="admin_user" name="email[admin_user]" icon="fa-user" label="Admin Username" old="email.admin_user" :value="$o->admin_user"/>
	</div>

	<!-- ADMIN PASS -->
	<div class="col-6">
		<x-leenooks::form.text id="admin_pass" name="email[admin_pass]" icon="fa-lock" label="Admin Password" :value="$o->admin_pass"/>
	</div>
</div>