<!-- $pdo=Product::class -->
<div class="card card-primary">
	<div class="card-header p-2">
		<div class="card-title">{!! $pdo->name !!}</div>
	</div>

	<div class="card-body">
		<table class="table table-sm">
			<tr>
				<th>Type</th>
				<td class="text-right">{{ $pdo->category_name }}</td>
			</tr>
			@if ($pdo->setup_charge)
			<tr>
				<th>Setup Charges <sup>*</sup></th>
				{{-- @todo this should use account::taxed() when the user is known --}}
				<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($pdo->setup_charge) : Config::get('site')->taxed($pdo->setup_charge),2) }}</td>
			</tr>
			@endif
			<tr>
				<th>Cost <sup>+</sup></th>
				{{-- @todo this should use account::taxed() when the user is known --}}
				<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($pdo->base_charge()) : Config::get('site')->taxed($pdo->base_charge()),2) }}</td>
			</tr>
			<tr>
				<th>Default Billing</th>
				<td class="text-right">{{ $pdo->billing_interval_string }}</td>
			</tr>
			<tr>
				<th>Contract Term</th>
				<td class="text-right">{{ $pdo->contract_term }} mths</td>
			</tr>
			<tr>
				<th>Minimum Costs <sup>+*</sup></th>
				{{-- @todo this should use account::taxed() when the user is known --}}
				<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($pdo->min_charge) : Config::get('site')->taxed($pdo->min_charge),2) }}</td>
			</tr>

			<tfoot>
			<tr>
				<td colspan="2">
					{!! $footer !!}
				</td>
			</tr>
			</tfoot>
		</table>
	</div>
</div>